--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: (c)
comment: 
- !ruby/struct:SM::Flow::P 
  body: Instantiate a Condition of type <tt>kind</tt> and pass it into the optional block. Attributes of the condition must be set in the config file
full_name: God::Metric#condition
is_singleton: false
name: condition
params: (kind) {|c| ...}
visibility: public
